.shadow {
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#333333');
	background-color: #FFF;
}
.stats-a {
	font-weight: normal;
	font-size: 12px;
}
.stats-title  {
	color: #000;
	text-decoration: none;
	border: 1px solid #999;
	border-radius: 3px;
	padding: 2px;
  background-color: #F93;
	float:left;
}

#message {
	color: SeaGreen;
	font-weight: bold;
	position: relative;
	top: 15px;
}

#hr {
	border-bottom: 1px solid #C0C0C0;
}

#header-links a {
	color: #369;
	text-decoration: none;
	border: 1px solid #999;
	border-radius: 3px;
	padding: 2px;
  background-color: #CCC;
}
#header-links a:hover {
	color: #FFF;
	text-decoration: none;
}

#header-links a.active {
	color: #FFF;
	text-decoration: none;
}

#header-links a.highlight {
	font-weight:bold;
	text-decoration: none;
	border: 1px solid #369;
	border-radius: 3px;
	color: #FFF;
	padding: 2px;
  background-color: #369;
}


.pluginCountButtonNub {
    height: 0;
    left: 2px;
    position: relative;
    top: -14px;
    width: 5px;
    z-index: 2;
}

.pluginCountButtonNub s, .pluginCountButtonNub i {
    border-color: transparent #C1C1C1;
    border-style: solid;
    border-width: 4px 5px 4px 0;
    display: block;
    position: relative;
    top: 1px;
}

.pluginCountButton {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C1C1C1;
    display: inline-block;
    height: 14px;
    line-height: 14px;
    margin-left: 6px;
    min-width: 15px;
    padding: 1px 2px;
    text-align: center;
    white-space: nowrap;
}

.pluginButton {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #CAD4E7;
    border-radius: 3px 3px 3px 3px;
    color: #3B5998;
    cursor: pointer;
    padding: 0px 5px 0px;
    white-space: nowrap;
}

#css-table {
	display: table;
	width: auto;
	margin: 10px 10px 10px 10px;
}

#css-table .col {
	display: table-cell;
}

#css-table .col:nth-child(1) {
}

#css-table .col:nth-child(2) {
}

.col {
	display: table-column;
}

.rounded-corners {
		-webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
		behavior: url(/stylesheets/border-radius.htc);
}
.rounded3 {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
  border-radius: 3px;
}
#main-left-nav-footer {
	margin: 40px 0 0 0;
}

#main-left-nav-footer a {
	color:#F93;
}

#ptabs-footer {
	text-align:center;
	font-weight:bold;
	margin: 20px 0 20px 0;
}

#ptabs-footer a {
	text-align:center;
	margin: 0 5px 0 0px;
}

#content-header {
	position:relative;
	left: 28px;
	top: 5px;
}

#content-header1 {
	/*text-align:center;*/
	margin: 5px 0px -30px 25px;
	position: relative;
}

#footer-clients {
	position:relative;
	width:1080px;
	margin: 10px 0 10px 0;
	left: 10px;
	right: 10px;
	background-color: #369;
	border: 1px solid #369;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

#footer-clients a {
	color:#f93;
}


#footer {
	position:relative;
	width:980px;
	margin: 10px 0 10px 0;
	left: 10px;
	right: 10px;
	background-color: #336699;
	border: 1px solid #336699;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

#footer a {
	color:#f93;
}

#main-wrapper {
	position:relative;
	margin:0px;
	float:left;
	height: auto;
}


#main {
	position:relative;
	left: 10px;
	margin:10px 0px 0px 0px;
	width: 748px;
	float:left;
	height: auto;
}

#left-nav {
	position: relative;
	padding: 10px 10px 10px 10px;
	width: 200px;
	left: 10px;
	margin: 23px 10px 0px 0px;
	vertical-align:top;
	border: 1px solid #336699;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:left;
	background-color: #336699;
}

#table-left-nav {
	position: relative;
	width: 200px;
	max-width: 200px;
	margin: 23px 10px 0px 0px;
	padding: 5px 10px 10px 10px;
	vertical-align:top;
	border: 1px solid #336699;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:  #336699;
}
#table-left-nav h1{
	margin:0 0 10px 0;
	text-align:center;
}
#left-nav a {
	color:#F93;
}
#table-left-nav a {
	color:#F93;
}

#table-left-nav-client {
	position: relative;
	width: 200px;
	margin: 23px 10px 0px 0px;
	padding: 5px 10px 10px 10px;
	vertical-align:top;
	border: 1px solid #369;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #336699;
}
#table-left-nav-client h1{
	margin:0 0 10px 0;
	text-align:center;
}
#table-left-nav-client a {
	/*color:#F93;*/
}

.home {
	height: 755px;	
}

.features {
	height: 735px;
}

.pricing {
	height: 742px;	
}

.trial {
	height: 650px;	
}

.signup {
	height: 800px;	
}


#content {
	position:relative;
	left:10px;
	margin:10px 10px 0px 0px;
	width:748px;
	float:left;
	height: auto;	
}

#table-content {
	position:relative;
	padding: 0 0 0 10px;
}

#header {
	margin: 10px 0px 0px 0px;
}

#mailaddiction-logo {
	background-image:url(/images/logo.png);
	background-repeat:no-repeat;
	display:block;
	height:80px;
	text-indent:-9999px;
	width:500px;
	position: relative;
	margin-left: 10px;
	float:left;
} 
#mailaddiction-slogan {
	background-image:url(/images/logo_2_header.jpg);
	background-repeat:no-repeat;
	display:block;
	height:80px;
	text-indent:-9999px;
	width:350px;
	position: relative;
	margin-left: 0px;
	float:left;
} 
#tabmenu {
	color: #000;
	margin: 12px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
	z-index: 1;
}

#table-tabmenu {
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 15px;
	z-index: 1;
}

#table-tabmenu li {
	display: inline-block;
	list-style-type: none;
	padding: 0px;
	margin: 0px -2px 0px 0px;
}
#table-tabmenu a, a.active {
	color: #333333;
	background: #CCC;
	font: bold 1.2em Arial, Verdana, sans-serif;
	border: 1px solid #999;
	border-bottom-color: #CCC;
	padding: 5px;
	margin: 0px;
	text-decoration: none;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	display:block;
	width: 7.3em;
	text-align:center;
}
#table-tabmenu a.active {
	background: #FF9933;
	border-bottom: 1px solid #FF9933;
}
#table-tabmenu a:hover {
	color: #FFFFFF;
	background: #F93;
	border-bottom-color: #F93;

}
#table-tabmenu a:visited {
/*color: #000000;*/ 
}
#table-tabmenu a.active:hover {
	background: #F93;
	color: #FFF;
}



#table-tabmenu-client {
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 25px;
	z-index: 1;
}

#table-tabmenu-client li {
	display: inline-block;
	list-style-type: none;
	padding: 0px;
	margin: 0px -2px 0px 0px;
}
#table-tabmenu-client a, a.active {
	color: #333333;
	background: #CCC;
	font: bold 1em Arial, Verdana, sans-serif;
	border: 1px solid #999;
	border-bottom-color: #CCC;
	padding: 5px;
	margin: 0px;
	text-decoration: none;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	display:block;
	width: 10em;
	text-align:center;
}
#table-tabmenu-client a.active {
	background: #F93;
	border-bottom: 1px solid #FF9933;
}
#table-tabmenu-client a:hover {
	color: #FFFFFF;
	background: #F93;
	border-bottom-color: #F93;

}
#table-tabmenu-client a:visited {
/*color: #000000;*/ 
}
#table-tabmenu-client a.active:hover {
	background: #F93;
	color: #FFF;
}
















#tabmenu li {
	display: inline-block;
	list-style-type: none;
	padding: 0px;
	margin: 0px -2px 0px 0px;
}
#tabmenu a, a.active {
	color: #333333;
	background: #CCC;
	font: bold 1em Arial, Verdana, sans-serif;
	border: 1px solid #999;
	border-bottom-color: #CCC;
	padding: 5px;
	margin: 0px;
	text-decoration: none;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	display:block;
	width: 8.75em;
	text-align:center;
}
#tabmenu a.active {
	background: #F93;
	border-bottom: 1px solid #FF9933;
}
#tabmenu a:hover {
	color: #FFFFFF;
	background: #F93;
	border-bottom-color: #F93;

}
#tabmenu a:visited {
/*color: #000000;*/ 
}
#tabmenu a.active:hover {
	background: #F93;
	color: #FFF;
}

td.overflow {
	overflow:hidden;
	width:100px;
}
.fix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.fix {
	display: inline-block;
}
.fix {
	display: block;
}
html, body {
	background-color: White;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #000000;
	line-height:16px;
	background-image: url(/images/bgblue.gif);
	height:100%;
}
body.admin {
	text-align:center;
}

body.main {
        text-align:center;
        margin:0px;
        background-color:#f3f3f3;
}

body.results {
	text-align:center;
  background-color: #f3f3f3;
	height:100%

}
#wrapper-admin {
	text-align:left;
	margin:20px auto 0px auto;
	width:1200px;
	background-color:#ffffff;
	position:relative;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #999;
	height:100%;
	height:auto !important;
}
#wrapper-clients {
	text-align:left;
	margin:20px auto 0px auto;
	width:1100px;
	background-color:#ffffff;
	position:relative;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #999;
	height:100%;
	height:auto !important;
}
#wrapper {
	text-align:left;
	margin:20px auto 0px auto;
	width:1000px;
	background-color:#ffffff;
	position:relative;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #999;
	height:100%;
	height:auto !important;
}
#main-table-wrapper {
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999;
	/*height: 795px;*/
}
#main-table-wrapper-client {
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999;
	padding: 10px 0 0;
	min-height: 550px;
}

#table_wrapper {
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999;
}

#blue_wrapper {
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCC;
	background-color: #EBF0F5;
	margin: 10px;
	padding-top: 15px;

	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#333333');
	
	
}

#blue_wrapper_home {
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCC;
	background-color: #EBF0F5;
	margin: 60px 10px 10px 10px;
	padding-top: 15px;

	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#333333');

}


#blue-wrapper-client {
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCC;
	background-color: #EBF0F5;
	margin: 0px 10px 10px 10px;
	padding-top: 15px;
}

#signup_wrapper {
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999;
	background-color: #FFFFFF;
	margin: 10px;
	padding: 10px 30px;
	height: 120px;
}


#admin_content {
	text-align:left;
	margin: 0px;
	padding: 5px;
	width:1100px;
	background-color:#ffffff;
	position:relative;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999;
}
.bottom_line td {
	border-bottom: 1px solid #999;
	line-height:16px;
}
#listmgr_subcontent {
	padding-top:20px;
}
#ex_csv td {
	border: 1px solid #666;
}
#ex_csv td {
	font-size: 10px;
}
th {
	font-size: 12px;
}
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}
a.button {
	background: transparent url(/images/bg_button_a.gif) no-repeat scroll top right;
	color: #444;
	display: block;
	float: left;
	font: normal 12px arial, sans-serif;
	height: 24px;
	margin-right: 6px;
	padding-right: 18px; /* sliding doors padding */
	text-decoration: none;
}
a.button span {
	background: transparent url(/images/bg_button_span.gif) no-repeat;
	display: block;
	line-height: 14px;
	padding: 5px 0 5px 18px;
}
a.button:active {
	background-position: bottom right;
	color: #000;
	outline: none; /* hide dotted outline in Firefox */
}
a.button:active span {
	background-position: bottom left;
	padding: 6px 0 4px 18px; /* push text down 1px */
}
#home table tbody tr .primarycolor table tbody tr .white table tr .white table tr .white a {
	color: #FFF;
}
#p {
# font-size: 10px;
# font-family: Arial, Verdana, Sans-Serif;
#
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip:  rect(0px 0px 0px 0px);
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip:  rect(0px 0px 0px 0px);
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
}
H5 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: bold;
	color: white;
}
.bselect {
	background-color: #ff9933;
}
.button {
	color:#050;
	background-color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	font-size:84%;
	font-weight:bold;
}
div.infobox {
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	border:1px solid #999999;
	width:240px;
	clear:both;
	font-size:95%;
	padding:0.3em;
}
div.note_box_blue {
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	background-color: #f0f0ff;
	border: 1px solid #336699;
	width:220px;
	clear:both;
	padding:0.3em;
}
div.note_box_header_blue {
	background-color: #ccf;
	font-weight: bold;
	text-align: center;
	font-size: 13px;
	padding: 1px;
}
h6 {
	font-family: Verdana;
	font-size:16pt;
	display:inline;
}
form {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.heading {
	background-color: #999999;
	font-color: black;
	font-weight: bold;
}
A {
	font-weight: bold;
}
A:HOVER {
	color: #ff9933;/*  font-weight: bold; */
}
.primarycolor {
	background-color: #336699;
	color: white;
}
.highlightcolor {
  background-color: #FF9933;
  color: black;
}
.ennect {
	background-color: #FF9900;
	color: white;
}
.header {
	background-color: #FFFFFF;
	color: #FF6600;
}
.headerHome {
	background-color: #999999;
	color: #666666;
}
.menuOn {
	background-color: #99999c;
}
.highlight {
	background-color: #DDDDDD;
}
.foot-menu {
	font-size:11px;
}
.foot-menu a {
	font-size:11px;
	padding:0 3px;
}
.footer {
	background-color: #999999;
}
.footerCorner {
	background-color: #888888;
}
.footerBar {
	background-color: #999999;
}
.footerSearch {
	background-color: #DDDDDD;
}
.input {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	background: #F3F7FE;
	border: 1px solid;
}
.textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;/*  border: 1px solid #999999; */
}
.suggestion {
	background-color: #ffcc00;
	color: #ff6600;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
}
.previous {
	background-color: #99cc00;
	color: #777777;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
}
TD {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height:16px;
}
TD.SmallHome {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}
TD.SMALL {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
TD.RED {
	background-color:#CC3333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: White;
}
TD.LTRED {
	background-color:#f0cfce;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: black;
}
.gray {
	background-color: #999999;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: White;
}
.graysmall {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #666666;
}
.outline {
	color: black;
	background-color:#000000;
}
.ltgray {
	background-color:#D2DBE6;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #333;
	border: 1px solid #999;
	border-radius: 3px;

}
TD.VLTGRAY {
	background-color:#e9e9e4;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #777777;
}
TD.BLACK {
	background-color:Black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
}
TD.white {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: white;
}
TD.whitesmall {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: White;
}
TD.hierarchicalmenu {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #999999;
}
SUP {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: bold;
	color : red;
}
SUP.small {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight: bold;
	color : red;
}
b {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: bold;
}
b.eleven {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: bold;
}
ul {
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip:  rect(0px 0px 0px 0px);
}
li {
	margin: 0
}
li.tour {
	list-style-type: number;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #999999;
}
.red {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: #cc0000;
}
.gold {
	color: goldenrod;
}
.bold {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: #3f4033;
}
.highlight {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: normal;
	color: #CC3333;
}
.copyright {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight: normal;
	color: #A7A096;
	text-align : right;
}
.note {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: normal;
	color: #A7A096;
}
.copy {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding-right: 10px;
	padding-left : 10px;
	padding-top : 10px;
	padding-bottom : 10px;
}
.copyalt {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding-right: 10px;
	padding-left : 10px;
}
.calchead {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight: bold;
	color: #666666;
}
.calclabel {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight: bold;
	color: #666666;
	padding-right: 5px;
}
.average {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight: bold;
	color: #666666;
	padding-right: 5px;
}
.entered {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight: normal;
	color: #666666;
	align: right;
}
A.calc {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : underline;
	font-weight: normal;
	color: #666666;
}
A.calc:ACTIVE {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : underline;
	font-weight: normal;
	color: #000000;
}
A.calc:VISITED {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : underline;
	font-weight: normal;
	color: #FF9933;
}
A.calc:HOVER {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : underline;
	font-weight: normal;
	color: #000000;
}
#email-broadcast {
	position: absolute;
	z-index: 10;
	visibility: visible;
	left: -1000px;
	top: -1000px;
}
.blktxt {
	font-size: 11px;
	color: #333333;
}
.size2white {
	font-size: 12px;
	color: #FFFFFF;
}
.size2black {
	color: #000000;
}
.stats {
	font-family: Terminal;
	font-size: 10px;
	font-style: normal;
}
.href {
	font-weight: bold;
	color: #ff9933;
}
.hrefblack {
	font-weight: bold;
	color: #000000;
}
.hrefgrey {
	font-weight: bold;
	color: #999999;
}
.hrefdarkgrey {
	font-weight: bold;
	color: #999999;
}
.hreflblue {
	font-weight: bold;
	color: #99999C;
}
.hrefhilite {
	font-weight: bold;
	color: #ffffff;
	font-size: 12px;
}
.hreflolite {
	font-weight: bold;
	color: #999999;
	font-size: 12px;
}
.hrefhiliteselect {
	font-weight: bold;
	color: #ff9900;
}
/* FANCY BOX */


.fancy-box {
	overflow:hidden;
	height:100%;
	margin:0px 0px 16px 0px;
}
.fancy-box .border-top {
	background:url(/images/title-border-top.jpg) repeat-x 0 0 #FFFFFF;
}
.fancy-box .border-bot {
	background:url(/images/title-border-bot.gif) repeat-x 0 bottom;
}
.fancy-box .border-left {
	background:url(/images/title-border-left.gif) repeat-y 0 0;
}
.fancy-box .border-right {
	background:url(/images/title-border-right.gif) repeat-y right 0;
}
.fancy-box .corner-left-top {
	background:url(/images/title-corner-left-top.gif) no-repeat 0 0;
}
.fancy-box .corner-right-top {
	background:url(/images/title-corner-right-top.gif) no-repeat right 0;
	padding:0;
}
.fancy-box .corner-left-bot {
	background:url(/images/title-corner-left-bot.gif) no-repeat 0 bottom;
}
.fancy-box .corner-right-bot {
	background:url(/images/title-corner-right-bot.gif) no-repeat right bottom;
	overflow:hidden;
	min-height: 520px;
	padding:10px 20px 20px 26px;
}
